@model FornecedorViewModel
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<body>

    <h1>Cadastro Produto</h1>

    <form action="/produto/create" method="POST">
        <div>
            <label>Fornecedor</label>
            <input type="text" class="form-control" name="fornecedorId"/>
        </div> 
        <div>
            <label>Categoria</label>
            <input type="text" class="form-control" name="categoria"/>
        </div> 
        <div>
            <label>Descrição</label>
            <input type="text" class="form-control" name="descricao"/>
        </div> 
        <div>
            <label>Unidade de Medida</label>
            <input type="text" class="form-control" name="um"/>
        </div> 
        <div>
            <label>Preço</label>
            <input type="text" class="form-control" name="preco"/>
        </div> 
        <div>
            <label>QTD em Estoque</label>
            <input type="text" class="form-control" name="qtdEstoque"/>
        </div>
        <div>
            <label>Funcionário Responsável</label>
            <input type="text" class="form-control" name="nomeFuncionario"/>
        </div>
        
        <a href="/produto/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
        <button class="btn btn-success" style="margin-top: 20px">Salvar</button>

    </form>
</body>